{
  "name": "@workshop/http",
  "module": "src/server.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun run --hot src/main.ts",
    "start": "bun run src/main.ts",
    "cron:constantly": "echo '💰 constantly'",
    "cron:hourly@0:35": "echo '⌛ hourly@0:25'",
    "cron:daily@12:12": "echo '🏬 daily at 12:12 UTC'",
    "cron:monthly@13:00": "echo '🏬 monthly at 13:00 UTC'",
    "cron:hourly@0:30 #fail": "echo '🍖 fails at 30 mins after the hour' && ls /nonexistant"
  },
  "prettier": {
    "printWidth": 110,
    "semi": false
  },
  "dependencies": {
    "@workshop/nano-remix": "workspace:*",
    "@workshop/shared": "workspace:*",
    "@workshop/todo": "workspace:*",
    "hono": "catalog:",
    "tailwind": "^4.0.0",
    "luxon": "catalog:",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}